Affected packages

Packages affected by graphviz upgrade from 2.44.0-7.fc33 to 2.44.0-8.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
libmicrohttpd build 1 a month ago
freecad build 1 a month ago
airtsp build 1 a month ago
pydeps build 1 a month ago
sympy build 1 a month ago
pcl build 1 a month ago
fawkes build 1 a month ago
paraview build 1 a month ago
trademgen build 2 a month ago
libinsane build 2 a month ago
sevmgr build 2 a month ago
airrac build 2 a month ago
travelccm build 2 a month ago
simfqt build 2 a month ago
dmtx-utils build 3 a month ago
erlang-riak_pipe build 3 a month ago
erlang-riak_kv build 3 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by graphviz upgrade from 2.44.0-7.fc33 to 2.44.0-8.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.